<tr>
  <th scope="row"><%= census_sector_row.code %></th>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, census_sector_row, 'p_total' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, 'M', 'p_men' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, 'F', 'p_women' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, '1', 'p_white' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, '2', 'p_black' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, '3', 'p_yellow' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, '99', 'p_mulatto' %></td>
  <td><%= census_sector_rate_value census_sector_row, @census_sector_counts, '5', 'p_native' %></td>
</tr>
